Run of fresh-snapshots for libcache-memcached-managed-perl

Merge these changes:

Summary

Merged new upstream version: 0.26+git20191117.1.eda766a (was: 0.26).

Diff

Branch: main

diff --git a/META.json b/META.json
index 1242972..cf5f7df 100644
--- a/META.json
+++ b/META.json
@@ -4,7 +4,7 @@
       "Elizabeth Mattijsen (liz@dijkmat.nl)"
    ],
    "dynamic_config" : 1,
-   "generated_by" : "ExtUtils::MakeMaker version 7.36, CPAN::Meta::Converter version 2.150010",
+   "generated_by" : "ExtUtils::MakeMaker version 7.62, CPAN::Meta::Converter version 2.150010",
    "license" : [
       "open_source"
    ],
@@ -38,5 +38,5 @@
    },
    "release_status" : "stable",
    "version" : "0.26",
-   "x_serialization_backend" : "JSON::PP version 4.04"
+   "x_serialization_backend" : "JSON::PP version 4.06"
 }
diff --git a/META.yml b/META.yml
index 2ee1ee5..22199c6 100644
--- a/META.yml
+++ b/META.yml
@@ -7,7 +7,7 @@ build_requires:
 configure_requires:
   ExtUtils::MakeMaker: '0'
 dynamic_config: 1
-generated_by: 'ExtUtils::MakeMaker version 7.36, CPAN::Meta::Converter version 2.150010'
+generated_by: 'ExtUtils::MakeMaker version 7.62, CPAN::Meta::Converter version 2.150010'
 license: open_source
 meta-spec:
   url: http://module-build.sourceforge.net/META-spec-v1.4.html
@@ -20,4 +20,4 @@ no_index:
 requires:
   Cache::Memcached: '0'
 version: '0.26'
-x_serialization_backend: 'CPAN::Meta::YAML version 0.011'
+x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
diff --git a/debian/changelog b/debian/changelog
index f03ed3b..659a71c 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,10 +1,11 @@
-libcache-memcached-managed-perl (0.26-2) UNRELEASED; urgency=medium
+libcache-memcached-managed-perl (0.26+git20191117.1.eda766a-1) UNRELEASED; urgency=medium
 
   * Remove obsolete fields Contact, Name from debian/upstream/metadata
     (already present in machine-readable debian/copyright).
   * Update standards version to 4.5.0, no changes needed.
+  * New upstream snapshot.
 
- -- Debian Janitor <janitor@jelmer.uk>  Thu, 16 Apr 2020 11:05:28 +0000
+ -- Debian Janitor <janitor@jelmer.uk>  Wed, 30 Mar 2022 06:46:41 -0000
 
 libcache-memcached-managed-perl (0.26-1) unstable; urgency=medium
 

Branch: pristine-tar

diff --git a/libcache-memcached-managed-perl_0.26+git20191117.1.eda766a.orig.tar.gz.delta b/libcache-memcached-managed-perl_0.26+git20191117.1.eda766a.orig.tar.gz.delta
new file mode 100644
index 0000000..636847e
Binary files /dev/null and b/libcache-memcached-managed-perl_0.26+git20191117.1.eda766a.orig.tar.gz.delta differ
diff --git a/libcache-memcached-managed-perl_0.26+git20191117.1.eda766a.orig.tar.gz.id b/libcache-memcached-managed-perl_0.26+git20191117.1.eda766a.orig.tar.gz.id
new file mode 100644
index 0000000..6eafd15
--- /dev/null
+++ b/libcache-memcached-managed-perl_0.26+git20191117.1.eda766a.orig.tar.gz.id
@@ -0,0 +1 @@
+0005c6a53b5beef17e095efd1e89e3c756acdf99

Branch: upstream

Tag: upstream/0.26+git20191117.1.eda766a
diff --git a/META.json b/META.json
index 1242972..cf5f7df 100644
--- a/META.json
+++ b/META.json
@@ -4,7 +4,7 @@
       "Elizabeth Mattijsen (liz@dijkmat.nl)"
    ],
    "dynamic_config" : 1,
-   "generated_by" : "ExtUtils::MakeMaker version 7.36, CPAN::Meta::Converter version 2.150010",
+   "generated_by" : "ExtUtils::MakeMaker version 7.62, CPAN::Meta::Converter version 2.150010",
    "license" : [
       "open_source"
    ],
@@ -38,5 +38,5 @@
    },
    "release_status" : "stable",
    "version" : "0.26",
-   "x_serialization_backend" : "JSON::PP version 4.04"
+   "x_serialization_backend" : "JSON::PP version 4.06"
 }
diff --git a/META.yml b/META.yml
index 2ee1ee5..22199c6 100644
--- a/META.yml
+++ b/META.yml
@@ -7,7 +7,7 @@ build_requires:
 configure_requires:
   ExtUtils::MakeMaker: '0'
 dynamic_config: 1
-generated_by: 'ExtUtils::MakeMaker version 7.36, CPAN::Meta::Converter version 2.150010'
+generated_by: 'ExtUtils::MakeMaker version 7.62, CPAN::Meta::Converter version 2.150010'
 license: open_source
 meta-spec:
   url: http://module-build.sourceforge.net/META-spec-v1.4.html
@@ -20,4 +20,4 @@ no_index:
 requires:
   Cache::Memcached: '0'
 version: '0.26'
-x_serialization_backend: 'CPAN::Meta::YAML version 0.011'
+x_serialization_backend: 'CPAN::Meta::YAML version 0.018'

Publish Blockers

  • ☑ run was successful
  • ☑ package has not been removed from the archive
  • ☒ command changed from DEB_UPDATE_CHANGELOG=update deb-new-upstream --snapshot --refresh-patches to DEB_UPDATE_CHANGELOG=auto deb-new-upstream --snapshot --refresh-patches
  • ☒ not yet reviewed, but review needed
  • ☑ 0 publish attempts so far.not currently attempting to back off
  • ☒ merge proposals for the package maintainer are currently being rate-limited (open: 1257, max open: 300)
  • ☑ change set 5924d4ba-a695-41a0-9257-1ee8c5b1667b is ready

Resulting package

The resulting binary packages can be installed (if you have the apt repository enabled) by running one of:

apt install -t fresh-snapshots libcache-memcached-managed-perl

Lintian Result

Full worker log Full build log